

<!-- arc-hive header-image insert begins -->
<?php
$img_src = null;
  $img_src = $this->getHelperPluginManager()->get('headerImage')->getImage();
  if (!$img_src) {
    $img_src = $this->assetUrl('img/default-ARC-HIVE-hero-image.jpg');
  }
  ?>
  <style>
  .arc-page-header-img {
     content: url("<?= $img_src ?>");
  }
  </style>
  <?php
?>
<!-- arc-hive header-image insert ends -->

<main class="">
  <!-- <a href="<?php echo $site->url(); ?>" class="site-brand arc-hive-off"> -->
  <a href="https://arc-hive.zone/" class="site-brand arc-hive-off">
    <?php if ($this->themeSetting('logo')): ?>
      <img src="<?php echo $this->themeSettingAssetUrl('logo'); ?>"
           alt="<?php echo $site->title(); ?>"
           title="<?php echo $site->title(); ?>"
           class="logo">
    <?php else: ?>
      <img src="<?php echo $this->assetUrl('img/ARC-HIVE-logo.svg');?>"
           class="logo"
           title="an arc-hive project"
           alt="arc-hive logo" />
    <?php endif; ?>
    <h1 class="site-name">
      <?php echo $site->title(); ?>
    </h1>
    <h2 class="site-description">
        an integrative digital bio-art platform
  </h2>
  </a>
</main>
<nav>
  <menu class="">
    <?php //
    echo $site->publicNav()
              ->menu()
              ->setPartial('common/wordpress-menu.phtml')
              ->renderPartialWithParams(['layout' => 'dropdown']);
    ?>
  </menu>
</nav>
